@charset "UTF-8";
body {
	min-width: 100%;
	line-height: 1.5em;
	-webkit-text-size-adjust: none;
}
img {
	max-width: 100%;
	height: auto;
	width : auto;
}
.header,
#promotion,
.footer {
	width: 100%;
	margin: 0 auto;
}

/*==================================================
#promotion
==================================================*/
#promotion_inr li div {
	top: 15%;
	left: 8%;
}
#promotion_inr li div h1 {
	margin: 0 0 0.5em;
	font-size: 220%;
}
#promotion_inr li div p a {
	padding: 0.3em 1.5em;
}
.bx-wrapper .bx-prev {
	background-size: 60%;
}
.bx-wrapper .bx-next {
	background: url(../img/btn_arrow_r.png) no-repeat right 0;
	background-size: 60%;
}

/*==================================================
#contents
==================================================*/
#contents {
	width: 100%;
	margin: 0 auto;
}
.sec_about,
.sec_nawrap,
.sec_product,
.sec_whats,
.sec_productlist,
.sec_fusuma {
	width: 95%;
	margin: 0 auto;
}

/*main
-----------------------------------*/
.main h1 {
	font-size: 2.5em;
	margin: 1.5em 0 1.5em 0.4em;
	line-height: 1em;
}
.main h2 {
	padding: 0 0 1.5em;
	line-height: 110%;
}
.main h3 {
	padding: 0 0 1em;
}

/* home
---------------------------------------------*/
#home .main ul {
	width: 90%;
	margin: 0 auto;
}
#home .main ul li,
#home .main ul .column3 {
	width: 100%;
	margin: 0 0 1em;
}
#home .main ul li a {
	padding: 1em 0;
}
#home .main ul li a:hover,
#home .main ul li a:active {
	background: #e5c8cb;
}

/* about
---------------------------------------------*/
.sec_about ul {
	padding: 0 0 3%;
}
.sec_about .img_01 {
	padding: 0 2% 3%;
}

.sec_about .img_03 {
	padding: 0 0 40px;
}
.sec_about .img_03 li {
	width: 32.3333%;
}
.sec_about .img_03 li+li {
	padding: 0 0 0 1.5%;
}
.sec_about .img_02 {
	padding: 0 2%;
	text-align: center;
}
.sec_about .img_02 li {
	width: 100%;
	float: none;
	padding: 0;
}
.sec_about .img_02 li+li {
	padding: 3% 0 0;
}


/* nawrap
---------------------------------------------*/
.section + .section {
	padding: 100px 0 0;
}
.sec_nawrap h3 {
	padding: 2em 0 0;
}
.sec_nawrap p img {
	padding: 0 0 1.5em;
}
.sec_nawrap dl.info {
	width: 100%;
}
.sec_nawrap dl.info dt {
	width: 38%;
	padding: 1em 0 1em 1em;
}
.sec_nawrap dl.info dd {
	padding: 1em 0;
	margin: 0 0 0 40%;
}
.sec_nawrap dl.info dd a,
.sec_nawrap dl.info dd span {
	padding: 0 0 0 1em;
/* 	width: 35%; */
}
.sec_nawrap dl+h2 {
	margin: 1.5em 0 1.5em 0;
	padding: 0;
}
.sec_nawrap table {
	width: 100%;
}
.sec_nawrap th {
	width: 30%;
	padding: 1em 1em 1em 0;
}
.sec_nawrap td {
	width: 70%;
	padding: 1em 0;
}
.sec_nawrap td a {
	padding: 0 0 0 0.5em;
}
.storename img {
    width: 100px;
}

@media screen and (max-width:480px) {
	.section + .section {
		padding: 75px 0 0;
	}
	.sec_nawrap dl.info {
		box-sizing: border-box;
	}
	.sec_nawrap dl.info dt {
		display: block;
		width: 100%;
		float: none;
		padding: 0.5em 0 0.5em 1em;
		background: #f7f7f7;
		box-sizing: border-box;
	}
	.sec_nawrap dl.info dd {
		display: block;
		width: 100%;
		margin: 0;
		box-sizing: border-box;
		border-left: none;
	}
	.sec_nawrap dl.info dd a,
	.sec_nawrap dl.info dd span {
		width: 100%;
		box-sizing: border-box;
	}
}



/*==================================================
Contents / product
==================================================*/
#product_index h2,
#product h2,
#product h3 {
	clear: both;
}
#product_index ul+h2,
#product ul+h2,
#product div+h2,
#product figure+h2,
#product ol+h2 {
	padding: 2.5em 0 1.5em;
	/**padding: 2.5em 1.5em;*/
}
#product_index ul li img,
#product ul li img {
	width: 100%;
	display: block;
	padding: 0 0 0.5em;
}
#product ul li img {
	max-width: 360px;
	margin: 0 auto;
}

#product #contents h1 {
	width: 80%;
}
#product h2 {
	padding-top: 60px;
	margin-top: -60px;
}

/* index
-------------------------------------*/
.sec_product p img {
	width: 100%;
	float: none;
	padding: 0 0 1em;
}
.sec_product p a {
	margin: 1.5em 0 2em;
	padding: 0.5em 3em;
}
.sec_product > ul {
	margin: 0 auto;
	padding: 3em 0 0;
}

/*ecoCloth*/
.sec_product .leftBox,
.sec_product .rightBox {
	width: 100%;
	float: none;
}
.sec_product ul.ecoCloth {
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.sec_product ul.ecoCloth img {
	width: 40%;
	max-width: 120px;
}
.sec_product ul.ecoCloth li ul {
	width: 60%;
	padding: 0;
	margin: 0;
}
.sec_product ul.ecoCloth li ul li {
	width: 85%;
	padding: 0;
	margin: 0 0 0 15%;
}
.sec_product ul.ecoCloth li ul li.ttl {
	margin: 0 0 0 5%;
}
@media screen and (max-width:480px) {
	.sec_product .categoryWrap h4 {
		text-align: center;
	}
	.sec_product ul.ecoCloth img {
		float: none;
		margin: 0 auto;
	}
	.sec_product ul.ecoCloth li ul {
		width: 100%;
		float: none;
	}
	.sec_product ul.ecoCloth li ul li {
		border-bottom: 1px solid #ccc;
		width: 80%;
		padding: 5px 0;
		margin: 0 auto;
	}
	.sec_product ul.ecoCloth li ul li:last-child {
		border-bottom: none;
	}
	.sec_product ul.ecoCloth li ul li.ttl {
		border-bottom: none;
	}
	.sec_product ul.ecoCloth li ul li a {
		position: relative;
		display: block;
		padding: 0 15px 0 0;
	}
	.sec_product ul.ecoCloth li ul li a:after {
		content:"";
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 6px;
		margin-top: -3px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.sec_product ul.ecoCloth li ul li.ttl a:after {
		border: none;
	}
}

/* sec_whats
-------------------------------------*/
.sec_whats .main_txt{
	width: 100%;
	float: none;
	padding: 0 0 1em;
}
.sec_whats .figure {
	width:90%;
	margin: 0 auto;
}
.sec_whats .figure img {
	width: 49%;
}
.sec_whats .figure img+img{
	padding: 0;
}
.sec_whats ol {
	padding: 0 0 0 2em;
}
.sec_whats ol li {
	padding: 0 0 2em;
}
.sec_whats ol ul li {
	margin: 0;
}
.sec_whats ol p+p {
	padding: 2em 0 0;
}
.sec_whats .figure1 img {
	width:100%;
}
.sec_whats .figure3 {
	width:100%;
	padding: 2% 0 0 1%;
}
.sec_whats .figure3 img {
	width:32%;
	padding: 0;
}
.sec_whats .figure3 img+img+img {
	padding: 0;
}

/*cont_nav
-----------------------------------*/
.cont_nav > ul {
	width: 100%;
	margin: 0;
}
.cont_nav > ul > li{
	float: none;
	padding: 0 0 1em 0;
	text-align: center;
}
.cont_nav > ul > li img {
	width: 100%;
	padding: 0 0 0.2em !important;
}
.cont_nav > ul ul {
	width: 100%;
	padding: 10px 0 10px;
}

/* sec_productlist
-------------------------------------*/
.sec_productlist h2+p {
	padding: 0 0 2em;
}
.sec_productlist p.cont_img {
	display: block;
	width: 80%;
	float: none;
	padding: 0 0 1.5em;
	margin: 0 auto;
	text-align: center;
}
.sec_productlist p img {
	display: block;
	width: 90%;
	padding: 0 0 1em;
	margin: 0 auto;
}
.sec_productlist ul,
.sec_productlist div.cont_item {
	width: 100% !important;
	float: none;
	margin: 0 0 0 2%;
}
div.cont_item figure {
	float: none;
	margin: 0 auto;
}
.sec_productlist ul li {
	float: left;
	width: 30%;
	padding: 0 3% 3% 0;
}
.sec_productlist ul li a img {
	height: auto;
}
.sec_productlist ul.narrow {
	margin-top: 20px;
}
.sec_productlist h3+ul {
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 1em;
}
.sec_productlist ul+h3 {
	padding: 1em 0;
}
.sec_productlist h3+ul+h3+ul+h3+ul {
	border: none;
}

/*teatowels*/
.sec_productlist .cont_teatowels ul {
	width: 100%;
	padding: 0 0 3em;
	margin: 0 0 1em;
}
.sec_productlist .cont_teatowels .cont_img {
	width: 80%;
	padding: 0 0 1em;
	margin: 0 auto;
	text-align: center;
}
.sec_productlist .cont_img img {
	max-width: 100%;
}
.sec_productlist ul.large li {
    width: 47%;
    height: auto;
}
.sec_productlist ul.large li a img {
    width: 100%;
    height: auto;
}


/*kitchen*/
#dishcloths_wrap h1,
#teatowel_wrap h1 {
	width: 95% !important;
	margin: 6% auto 4%;
}
.kitchen_localNav {
	margin-bottom: 30px;
}
@media screen and (max-width:480px) {
	.kitchen_localNav {
		width: 90%;
	}
	.kitchen_localNav li a {
		width: 100%;
		box-sizing: border-box;
	}
}
@media screen and (max-width:400px) {
	.kitchen_localNav {
		display: block;
	}
	.kitchen_localNav li {
		display: block;
		text-align: left;
	}
	.kitchen_localNav li+li {
		border-left: 1px solid #bc5661;
		border-top: none;
	}
}

/*sports*/
.sec_productlist ul.sportstowel li:nth-child(3n+1) {
	clear: both;
}



/* sec_fusuma
-------------------------------------*/
.sec_fusuma p.img {
	width: 100%;
	float: none;
	padding: 0;
}
.sec_fusuma  p.img img {
	width: 100%;
}
.sec_fusuma .detail {
	width: 100%;
	float: none;
	margin: 2.5em 0 0;
}
.sec_fusuma .detail dl {
	width: 100%;
	margin: 1.5em 0 0;
}
.sec_fusuma .detail dt {
	width: 29.5%;
	padding: 1em 0 1em 1em;
}
.sec_fusuma .detail dd {
	width: 70%;
	padding: 1em 0;
	margin: 0 0 0 29.5%;
}
.sec_fusuma h3 {
	padding: 2em 0 1em;
}
.sec_fusuma .detail p span {
	padding: 0.5em 0 1.5em;
}
.sec_fusuma ul{
	width: 100%;
	margin: 0;
}
.sec_fusuma ul li {
	width: 29%;
	margin: 0 3% 3% 0;
}

/*==================================================
#footer
==================================================*/
.footer {
	width: 90%;
	min-height: auto;
}
.copy {
	line-height: 120%;
}

/*==================================================
#header
==================================================*/
#header {
	margin: 0 auto;
	text-align: center;
	height: auto;
}
#header .header {
	padding-bottom: 0;
}
#header h1 {
	width: 30%;
	margin: 40px auto 0;
	float: none;
}
#header .address {
	position: static;
	padding: 0.5em 0 0;
	text-align: center;
}
#product #header{
	background: none;
}

/*gnav
-----------------------------------*/
.gnav {
	width: 100%;
	position: fixed;
	top: 0;
	padding-top: 0;
	text-align: left;
	font: bold 13px Arial, Helvetica;
	z-index: 9999;
}
.gnav input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
	z-index: 9999;
}
.gnav label {
	display: none;
	cursor: pointer;
	/*user-select: none;*/
}
.gnav ul {
	display: none;
	top: 0;
	right: 0;
	left: 0;
	margin-left: 0;
	visibility: visible;
	opacity: 1;
}
.gnav label {
	display: block;
	padding: 1em 3em;
	color: #fff;
	text-transform: uppercase;
	background: #bc5661;
}
.gnav label:before {
	position: absolute;
	left: 0.5em;
	top: 0.5em;
	content: "\2261";
	font-size: 1.5em;
	padding: 0 2px;
	color: #bc5661;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 9999;
}
.gnav > ul {
	position: relative;
	border-bottom: none;
	margin: 0.5em !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999;
	background: #bc5661;
}
.gnav > ul:after {
	content: '';
	position: absolute;
	top: -12px;
	left: 2em;
	border: 6px solid transparent;
	border-bottom-color: #bc5661;
	z-index: 9999;
	visibility: visible;
}
.gnav > ul > li {
	display: block;
	float: none;
	border-top: 1px solid #a38486;
	border-bottom: 1px solid #bb3644;
}
.gnav > ul > li:first-child {
	border-top: none;
	border-bottom: 1px solid #bb3644;
}
.gnav ul li:last-child {
	border-top: 1px solid #a38486;
	border-bottom: none;
}
.gnav ul li a {
	float: none;
	display: block;
	color: #fff;
	padding: 10px;
}
.gnav ul li.current a,
.gnav ul li a:hover {
	color: #333;
}
.gnav input[type=checkbox]:checked ~ ul,
.main .nav input[type=checkbox]:checked ~ ul {
	display: block;
}

#product .gnav {
	background: none!important;
}
#product .gnav ul li.current {
	padding: 0;
	background: none;
}

/*local_nav
-----------------------------------*/
.local_nav {
	width: 100%;
	margin: 0;
	text-align: center;
	background: none;
}
.local_nav ul {
	width: 95%;
	margin: 0 auto;
}
.local_nav li {
	float: none;
	padding: 0;
	border: 1px solid #bc5661;
}
.local_nav li a {
	position: relative;
	display: block;
	padding: 1em 2em;
}
.local_nav li.current {
	background: #fbf0f1;
}
.local_nav li+li {
	border-top: none;
}
.local_nav li a::after{
	content:"";
	display: block;
	width:0.6em;
	height:0.6em;
	border-top: 3px solid #bc5661;
	border-right: 3px solid #bc5661;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right:3%;
	top:50%;
	margin-top:-0.3em;
}

/*main > nav
-----------------------------------*/
.main .nav ul {
	margin: 0 !important;
	/**padding: 0 !important;*/
}
.main .nav li {
	float: left;
	padding: 0 25px 0 0;
}
.main .nav {
	width: 100%;
	padding-top: 0;
	text-align: left;
	font: bold 13px Arial, Helvetica;
}
.main .nav input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
	z-index: 9999;
}
.main .nav ul {
	display: none;
	top: 0;
	right: 0;
	left: 0;
	margin-left: 0;
	visibility: visible;
	opacity: 1;
}
.main .nav label {
	/*cursor: pointer;
	user-select: none;*/
	display: block;
	color: #bc5661;
	text-transform: uppercase;
}
.main .nav label:before {
	position: absolute;
	right: 0.5em;
	top: 0;
	content: "\2261";
	font-size: 1.5em;
	padding: 0.5em;
	color: #fff;
	background: #bc5661;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 8000;
}
.main .nav ul {
	position: relative;
	border-bottom: none;
	margin: -2.5em 0.5em 0.5em 0.5em!important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999;
	background: #bc5661;
}
.main .nav ul:after {
	content: '';
	position: absolute;
	top: -12px;
	right: 1em;
	border: 6px solid transparent;
	border-bottom-color: #bc5661;
	z-index: 9999;
	visibility: visible;
}
.main .nav ul li {
	display: block;
	float: none;
	border-top: 1px solid #a38486;
	border-bottom: 1px solid #bb3644;
}
.main .nav ul li:first-child {
	border-top: none;
	border-bottom: 1px solid #bb3644;
}
.main .nav ul li:last-child {
	border-top: 1px solid #a38486;
	border-bottom: none;
}
.main .nav ul li a {
	float: none;
	display: block;
	color: #fff;
	padding: 10px;
}
.main .nav ul li.current a,
.main .nav ul li a:hover {
	color: #333;
}
.main .nav input[type=checkbox]:checked ~ ul {
	display: block;
}

/*==================================================
onother_media set
==================================================*/
@media screen and (max-width:460px) {

#promotion_inr li div h1 {
	font-size: 200%;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	background-size: 40%;
}
.fancybox-title-float-wrap {
	bottom: -20%;
}
}
@media screen and (max-width:400px) {
.sec_productlist p img {
	width: 100% !important;
}
}

/*==================================================
contact
==================================================*/
.sec_contact table {
	width: 90%;
	margin: 0 auto 30px;
	box-sizing: border-box; 
}
.sec_contact table th,
.sec_contact table td {
	display: block;
	width: 94%;
}
.sec_contact table th {
	padding: 2% 3%;
}
.sec_contact table td {
	padding: 4% 3%;
}
.sec_contact table #company,
.sec_contact table #category,
.sec_contact table #post,
.sec_contact table #position,
.sec_contact table #function,
.sec_contact table #function,
.sec_contact table #name,
.sec_contact table #country,
.sec_contact table #web {
	width: 80%;
}
.sec_contact table #tel,
.sec_contact table #fax,
.sec_contact table #mail {
	width: 70%;
}
.sec_contact table #address {
	width: 100%;
	height: 50px;
	box-sizing: border-box; 
}
.sec_contact table #info {
	width: 100%;
	box-sizing: border-box; 
}

.sec_productlist ul,
.sec_productlist div.cont_item {
	margin: auto;
}
.sec_productlist .cont_img {
	padding: 60px 0 30px;
}
.sec_productlist .cont_item .cont_img img {
	width: 100%;
	height: auto;
}
.sec_productlist .cont_item ul.minitowel,
.sec_productlist .cont_item ul.napkins {
	padding: 0 0 20px;
}